import { PureComponent } from "react";
import { SoftAuthReset2Interface } from "../../interfaces/SoftAuthReset2Interface";
export declare class SoftAuthReset2 extends PureComponent<SoftAuthReset2Interface> {
    constructor(props: any);
    render(): JSX.Element;
}
